# libgnomekbd Finnish translation
# Copyright (C) 2007-2008 Free Software Foundation Inc.
#
#
# Ilkka Tuohela <hile@iki.fi>, 2007-2009.
# Tommi Vainikainen <thv@iki.fi>, 2010-2011.
# Lasse Liehu <lasse.liehu@gmail.com>, 2014.
msgid ""
msgstr ""
"Project-Id-Version: libgnomekbd\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgnomekbd&keywords=I18N+L10N&component=Indicator\n"
"POT-Creation-Date: 2013-03-18 18:11+0100\n"
"PO-Revision-Date: 2014-08-09 13:13+0300\n"
"Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:8
msgid "The font family"
msgstr "Fonttiperhe"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:9
msgid "The font family for the layout indicator"
msgstr "Asetteluilmaisimen fonttiperhe"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:10
msgid "The font size"
msgstr "Fontin koko"

#: ../libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in.in.h:11
msgid "The font size for the layout indicator"
msgstr "Asetteluilmaisimen fontin koko"
